	<style type="text/css">
		#gdpr-consent {
			border:1px solid #000;
			background:#666;
			color:#fff;
			position:fixed;
			padding:10px;
			bottom:0;
			z-index:999;
		}

		#gdpr-consent button {
			float:right;
			border:1px solid #000;
			padding:5px 10px 5px 10px;
			margin:5px;
		}

		#gdpr-consent button.accept {
			background:#0c0;
		}

		#gdpr-consent button.reject {
			background:#b00;
			color:#fff;
		}
	</style>

	<div id="gdpr-consent" class="container" style="display:none;">
		<button class="reject"><{$settings.gdpr.reject_button|default:"Afvis cookies"}></button>
		<button class="accept"><{$settings.gdpr.accept_button|default:"Accepter cookies"}></button>
		<div class="info">
			<{$settings.gdpr.text}>
		</div>
	</div>

	<script type="text/javascript">
		$(document).ready(function() {
			
			if (!$.cookie('accept_cookies')) {
				$("#gdpr-consent").show();
			}

			$("#gdpr-consent .accept").click(function() {
				$.cookie('accept_cookies', 'accept', { expires: 7, path: '/' });
				$("#gdpr-consent").hide();
				location.reload();
			});

			$("#gdpr-consent .reject").click(function() {
				$.cookie('accept_cookies', 'reject', { expires: 7, path: '/' });
				$("#gdpr-consent").hide();
			});
		});
	</script>